function init(hero) {
    hero.setName("Failsafe/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(10);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:failsafe");
    hero.addAttribute("PUNCH_DAMAGE", 25, 0);
    hero.addAttribute("WEAPON_DAMAGE", 10, 0);
    hero.addAttribute("SPRINT_SPEED", 2.5, 1);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 150, 0);
    hero.addAttribute("BASE_SPEED_LEVELS", 1, 0);
    hero.addAttribute("IMPACT_DAMAGE", 2.5, 1)
    
    hero.addKeyBind("UTILITY_BELT", "Failsafe Armory", 2);
    hero.addKeyBind("ENERGY_PROJECTION", "Concentrated Blasts", 1);
    hero.addKeyBind("GROUND_SMASH", "Earth Shatter", 3);
    hero.addKeyBind("TELEKINESIS", "Magnetic Manipulation", 4);
    hero.addKeyBind("SUPER_SPEED", "Superhuman Speed", 5);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}